Subject: Ticket Assigned - Disappointed service by Sahara centre
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:02:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed service by Sahara centre Hi Team,

Just want to inform that we went to Sahara centre today at 10.53 pm to
exchange some online item because as per the store closing time was 11pm
which we checked on the google but when we want to enter the store they
told store was already closed and all the cash register was closed so we
can’t make any transaction as per the security guard and 1 staff they told
us closing time is 11 pm but we close the store @10:45pm.

Just I want to request u guys plz don’t misguide customer kindly change
your timing in the google because we also don’t want waste our time  to
coming and going .

Thanks and regards ,
Salauddin khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146589